prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-urm37
Description: Ultrasonic Range Finder
Version: 1.7.1

Libs: -L${libdir} -lupmc-urm37
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
